XPressME2.52+WordPress4.0で「本当に実行してもいいですか」エラー
サイト内検索
twitter
トップリンク

小説・三里塚

小説・三里塚 戦後最大の住民闘争、三里塚。実在の開拓農家をモデルに、敗戦、開拓、闘争と、その波乱の道のりを感動で描く。

市東さんの農地取り上げに反対する会

市東さんの農地取り上げに反対する会 親子3代90年も耕してきた農地を、違法に取り上げる動きを見過ごすことができません。

結衣ちゃんは革命家

結衣ちゃんは革命家 誰でも遊べるブラウザゲーム。ヒロインの声は声優さんによるフルボイス。君はエンディングを見ることができるか?

mixi 三里塚勝手連

三里塚勝手連 当コミュは三里塚闘争に共感し、様々な形で農民を応援していきたいと考えている有志の集まりです。

戦旗派コレクション

戦旗派コレクション 20世紀、1970~80年代を駆け抜けた「戦旗派」の写真集。かつての同志たちへ、そして……。

過激派への100の質問

現役活動家時代に一般の方からよく聞かれた質問、100問100答集。過激派FAQ。
オンライン状況
51 人の同志が革命的にオンライン中です。 (1 人の同志が 個人的備忘録 を参照しています。 )

登録会員: 0
シンパ: 51
カウンター
本日
昨日
累計
FROM 2004/5/01
xoops関連
xoops関連 : XPressME2.52+WordPress4.0で「本当に実行してもいいですか」エラー
投稿者 : 草加耕助 投稿日時: 2014-09-29 01:18:41 (1709 ヒット)
XPressMEでWordPress4.0にアップデートすると記事の編集ができなくなる。
新規投稿はできるが、更新・ゴミ箱に移動など、投稿した記事の編集画面から「更新」タブをクリックするとすべて
「本当に実行していいですか?もう一度おためしください。」
というWordPressエラー通知の画面になってしまう。

【とりあえずの応急措置】
ベリファイにtokenの値を含めなければ事象は回避できるようです。
/wp-includes/pluggable.php
function wp_verify_nonce()に2か所
function wp_create_nonce()に1か所ある
substr( wp_hash(・・・・
の行から、「. $token」部分を削除してみてください。


【バージョンアップで解決】
藤右衛門さんがXPressMEをバージョンアップしてくださりました。感謝。
XPressME_Integration_Kit_Ver2.5.3.zip
ダウンロードページ
修正箇所の説明

http://www.xugj.org/modules/QandA/index.php?topic_id=2448

印刷用ページ このニュースを友達に送る

投稿された内容の著作権はコメントの投稿者に帰属します。